/* $Id: style.css 861 2009-07-28 07:14:05Z cdale $ */ /**
 * This file contains all the base styles for this theme.
 * More specific styles can be found in other stylesheets.
 */ /** body **/
body {
	margin: 0;
	padding: 0px;
	/* Reserve background images for #page */
	background: #002043 url('images/background.jpg') repeat-x top;
}

body.logged-in {
	background: #002043 url('images/background.jpg') repeat-x 0 10px;
}

#page {
	background: url('images/innerback.jpg') repeat-y center;
}

#page-inner,#closure-blocks {
	margin-left: auto;
	margin-right: auto;
	width: 1003px;
}

#page-inner {
	background: url('images/containerback.jpg') no-repeat top;
}

#main {
	min-height: 550px;
}

/** header **/
#header {
	z-index: 3; /* for drop down menus */
	margin-bottom: 20px;
}

#header-inner {

}

/* Wrapper for logo, website name, and slogan */
#logo-title {

}

/* Wrapper for logo */
#logo {
	margin: 0 10px 0 0;
	padding: 0;
	float: left;
}

blockquote {
	background: #3e699a;
	border: 1px solid #6b95c5;
	font-size: 1.1em;
	text-align: center;
	-moz-border-radius: 0;
	font-weight: bold;
}

/* The actual logo image */
#logo-image {

}

/************************************** Page layout */ /**
 * Based on the Faux Absolute Positioning method.
 * http://alistapart.com/articles/fauxabsolutepositioning
 */ /** main (wrapper for content & sidebars) **/
#main {
	position: relative;
	float: left;
	width: 100%;
}

#main-inner {

}

/* Set defaults for each column (#content, #sidebar-left, #sidebar-right) */
#main #content,#main #sidebar-left,#main #sidebar-right {
	position: relative;
	float: left;
	left: 100%;
}

/*
Width of #page = p
Width of #sidebar-left = l 230
Width of #sidebar-right = r
*/
#content {
	width: 573px; /* p - (l + r) */
	margin-left: -773px; /* p - l */
}

#content-inner {
	padding: 0 20px 20px 20px;
}

#content h2 {
	font-weight: bold;
	margin: 0;
	padding: 0;
}

body.no-sidebars #content {
	width: 1003px; /* p */
}

body.sidebar-left #content {
	width: 773px; /* p - l */
}

body.sidebar-right #content {
	width: 803px; /* p - r */
}

#sidebar-left {
	width: 230px;
}

#sidebar-left-inner {

}

#sidebar-right {
	width: 200px;
	margin-left: -200px; /* r */
}

#sidebar-right-inner {

}

#block-menu-primary-links ul li {
	clear: both;
	border-top: 1px solid #abbbcc;
	line-height: 27px;
	margin: 0;
	padding: 0;
}

#block-menu-primary-links ul li.last {
	clear: both;
	border-bottom: 1px solid #abbbcc;
	line-height: 27px;
	margin-bottom: 25px;
}

#block-menu-primary-links ul li a {
	font-size: 19px;
	font-family: verdana, arial, san-serif;
	color: white;
	text-decoration: none;
	width: 193px;
	padding: 0;
	margin: 0;
	padding-left: 5px;
	letter-spacing: -1px;
	text-shadow: #234367 1px 1px 0px;
}

#block-menu-primary-links ul li a.active {
	background: #234367 url('images/arrow.jpg') no-repeat 187px 9px;
}

#block-menu-primary-links {
	margin: 0;
	padding: 0;
	margin-left: 25px;
	margin-top: 1px;
}

.view-sidebar-image,.view-species-image {
	display: block;
	clear: both;
	width: 194px;
	font-size: 12px;
	margin-left: 25px;
	text-align: center;
}

.view-sidebar-image .views-field-field-nodelink-nid {

}

.view-sidebar-image img, .view-species-image img {
	border: 2px solid white;
}

.view-sidebar-image a, .view-species-image a {
	color: #234367;
	font-weight: bold;
	text-decoration: none;
	background: white;
	width: 188px;
	padding: 5px;
	display: block;
}

.view-sidebar-image a:after,.view-species-image a:after {
	content: ' \00BB';
}

/* For easier editing, these elements have been grouped as they share the same margin */
body.no-sidebars #content,body.sidebar-right #content,#sidebar-left {
	margin-left: -100%; /* Position these elements on the far left */
}

/* Wrapper for any blocks placed in the "content top" region */
#content-top {

}

/* Wrapper for breadcrumb, title, messages, tabs, and help */
#content-header {

}

/* The path to the current page in the form of a list of links */
.breadcrumb {
	padding-bottom: 0; /* Undo system.css */
}

/* Wrapper for any blocks placed in the "content bottom" region */
#content-bottom {

}

/************************************** footer */
#footer {
	clear: both;
	font-size: 90%;
	line-height: 1;
	background: #002043 url('images/footer.jpg') no-repeat;
	padding-top: 10px;
	width: 1003px;
	height: 20px;
	position: relative;
	top: 6px;
}

#logo-image {
	margin-left: 30px;
	margin-top: 25px;
}

#header-inner {
	background: url('images/slogan.jpg') no-repeat;
	background-position: 743px 52px;
}

#footer-inner a {
	color: white;
	text-decoration: none;
}

#footer-inner {
	color: white;
	padding: 0 15px 0 15px;
}

#footer a:link,#footer a:visited {

}

#footer a:hover {

}

/* h1.title - The title of the page */
	/* h2.title - Block title or the title of a piece of content when it is given in a list of content */
	/* h3.title - Comment title */
h1.title,h2.title,h3.title {
	margin: 0;
}

h1.title {
	color: #c6def9;
	font-size: 30px;
	font-weight: bold;
	font-family: arial, sans-serif;
	text-shadow: #000 1px 1px 0px;
	line-height: 30px;
	background: url(images/titleunderline.jpg) no-repeat bottom left;
}

/* Important messages (status, warning, and error) for the user */
div.messages {
	margin: 0 0px 5px 0px;
	border: 1px solid #ccc;
	padding: 5px;
	color: #000;
	background-color: #fff;
}

/* Normal priority messages */
div.status {
	color: #292;
	border: 1px solid #7d7;
	background: #efe;
}

/* Medium priority messages */
div.warning {
	color: #a60;
	border: 1px solid #f0c020;
	background: #ffd;
}

div.warning,tr.warning,body.section-admin tr.warning {
	/* color: #220; */ /* Drupal core uses #220 */
	background: #ffd;
}

/* High priority messages. See also the .error declaration below. */
div.error {
	color: #d22;
	border: 1px solid #d77;
	background: #fee;
}

div.error,tr.error,body.section-admin tr.error { /* color: #200; */
	/* Drupal core uses #200 */

}

/* Primary tabs */
div.tabs {
	margin: 0 0 1em 0;
}

ul.primary {
	line-height: 1;
	margin: 0 0 0px 0;
	padding: 10px 0px 0px 7px;
	list-style: none;
	overflow: hidden;
	border-width: 0px 0px 0 0px;
	border-style: solid;
	border-color: rgb(240, 240, 240);
	background: rgb(204, 221, 227);
}

ul.primary li {
	float: left;
	padding: 3px 0 12px 0;
}

ul.primary li a {
	color: rgb(50, 60, 80);
	margin: 0 2px 0 0;
	padding: 5px 15px 12px 15px;
	text-decoration: none;
	border-width: 0px 0px 0px 0px;
	border-style: solid;
	border-color: rgb(166, 193, 204);
	background: rgb(204, 221, 227);
	-moz-border-radius: 5px 5px 0 0;
}

ul.primary li a:hover,ul.primary li a:focus {
	outline: none;
	background: rgb(224, 241, 247);
}

ul.primary li.active a {
	background: white;
	font-weight: bold;
	border-width: 1px 0px 0 0px;
	border-style: solid;
	border-color: rgb(166, 193, 204);
}

ul.primary li.active a:hover {
	background: white;
}

/* Second-level tabs */
ul.secondary {
	padding: 5px;
	margin: 0;
	border-style: solid;
	border-width: 0 0 1px 0;
	border-color: rgb(166, 193, 204);
}

ul.secondary li {
	border-color: rgb(166, 193, 204);
}

ul.secondary li a.active {
	border: none;
	font-weight: bold;
}

/* Help text on a page */
.help {
	margin: 1em 0;
}

/* Link to more help */
.more-help-link {
	font-size: 0.85em;
	text-align: right;
}

/* Wrapper for the actual page content */
#content-area {
	border: 1px solid #abbbcc;
	background: #234367;
	margin-right: 15px;
	padding: 10px;
	color: #FFF;
	line-height: 20px;
}

#content-area IMG {
	border: 1px solid #eeeeee;
}

#content-area a {
	text-decoration: underline;
	color: #abbbcc;
}

#content-area a:hover {
	text-decoration: none;
}

/*A list of page numbers when more than 1 page of content is available */
.pager {
	clear: both;
	margin: 1em 0;
	text-align: center;
}

.pager a,.pager strong.pager-current {
	padding: 0.5em;
}

/* The links to the RSS or Atom feeds for the current list of content */
.feed-icons {
	margin: 1em 0;
}

/************************************** User comments **/
	/* Wrapper for all comments */
#comments {
	margin: 1em 0;
}

/* Wrapper for a single comment */
.comment {

}

/* Additional wrapper for a single comment */
.comment-inner {

}

/* An odd-numbered comment in the list of comments */
#comments div.odd {

}

/* An even-numbered comment in the list of comments */
#comments div.even {

}

/* Unpublished comments */
.comment-unpublished {
	background-color: rgba(0, 0, 0, .1);
}

/* The word "Unpublished" displayed beneath the content. */
.comment-unpublished div.unpublished {

}

/* A comment created by the node's author */
.comment-by-author {

}

/* A comment created by an anonymous user */
.comment-by-anon {

}

/* A comment created by the current user */
.comment-mine {

}

/* Comment title */
.comment h3.title {

}

/* "New" marker for comments that are new for the current user */
.new {
	color: #c00;
}

/* The picture of the comment author */
.comment .picture {

}

/* The "posted by" information */
.comment .submitted {

}

/* Comment's content wrapper */
.comment .content {

}

/* Wrapper for comment links. See also the ul.links declaration in the node section above. */
.comment div.links {
	margin: 1em 0;
}

/* Nested comments are indented */
.indented { /* margin-left: 25px; */
	/* Drupal core uses a 25px left margin */

}

/* Preview of the comment before submitting new or updated comment */
.preview .comment { /* background-color: #ffffea; */
	/* Drupal core uses a #ffffea background */

}

/************************************** Drupal boxes */
	/* Wrapper for Comment form, Comment viewing options, Menu admin, and
 * Search results.
 */
.box /* Wrapper for box */ {

}

.box-inner /* Additional wrapper for box */ {

}

.box h2.title /* Box title */ {

}

.box .content /* Box's content wrapper */ {

}

/************************************** Miscellaneous Drupal styles */
	/* Errors that are separate from div.messages status messages (see above.) */
.error { /* color: #e55; */ /* Drupal core uses a #e55 background */

}

/* Warnings that are separate from div.messages status messages (see above.) */
.warning { /* color: #e09010; */
	/* Drupal core uses a #e09010 background */

}

/* Aggregator, blog, and forum more link */
.more-link {
	text-align: right;
}

td.region,td.module,td.container,td.category {
	border-top: 1em solid #fff;
	border-bottom: 1px solid #ccc;
	background: #ddd;
}

tr.even,tr.odd {
	border-bottom: none;
	padding: 0;
}

tr.even td {
	background-color: #fff
}

tr.odd td {
	background-color: #eee;
}

tr.even:hover td,tr.odd:hover td {
	background-color: #ccdde3;
}

li a.active {
	color: #000;
}

/************************************** Drupal forms */
	/* Wrapper for a form element (or group of form elements) and its label */
.form-item,.form-checkboxes,.form-radios {
	margin: 1em 0;
}

/* Highlight the form elements that caused a form submission error */
.form-item input.error,.form-item textarea.error,.form-item select.error
	{
	border: 2px solid #c00;
}

.form-item label {
	display: block;
	cursor: pointer;
}

/* The label for a radio button or checkbox */
body.section-node-edit .form-item label.option {
	display: inline;
	font-weight: normal;
}

/* Indicator for a required field */
.form-required {
	color: #933;
	cursor: help;
}

/* The descriptive help text (separate from the label) */
.form-item .description {
	font-size: 90%;
	color: #666;
	line-height: 1.2;
}

.form-text,textarea {
	font-size: 100%;
	padding: 3px 0;
}

input.form-checkbox,input.form-radio {
	vertical-align: middle;
	margin: 0;
}

/* Reduce margin between options */
.form-checkboxes .form-item,.form-radios .form-item {
	margin: 0.4em 0;
}

/* The submit button */
.form-submit {

}

/* Inline labels and form divs */
.container-inline div,.container-inline label {
	display: inline;
}

/* Tips for Drupal's input formats */
.tips {
	margin: 0;
	padding: 0;
	font-size: 90%;
}

/*************************************** TinyMCE */ /* Button */
#edit-body_pagebreak {
	background-image: url(images/pagebreak.png) !important;
	background-repeat: no-repeat;
	background-position: 50% 50% !important;
}

span.mce_pagebreak {
	background-position: 20px 20px !important;
}

.defaultSkin a.mceButtonEnabled:hover {
	border-width: 1px !important;
	border-style: solid !important;
	border-color: #aaa !important;
	background-color: transparent !important;
	-moz-border-radius: 3px;
}

/*************************************** Banner Cycle */
.bannercycle {
	position: relative;
	overflow: hidden;
	padding: 0;
	margin: 0;
	margin-bottom: 20px;
	height: 185px;
	width: 715px;
	border: 1px solid #abbbcc;
}

.bannercycle img {
	vertical-align: top;
}

.bannercycle a {
	text-decoration: none;
}

.bannercycle .info {
	color: white;
	background: #234367;
	width: 255px;
	height: 165px;
	padding: 20px 20px 0 20px;
	margin: 0;
	position: relative;
	left: 420px;
	top: -185px;
}

.bannercycle .info a:link,.bannercycle .info a:visited {
	color: white;
}

.bannercycle .title {
	font-family: tahoma;
	font-weight: bold;
	font-size: 18px;
	color: #FFF;
	line-height: 25px;
	border-bottom: 1px solid #40648d;
	text-shadow: #000 1px 1px 0px;
}

.bannercycle .bannercycle-item {
	width: 725px !important;
}

.bannercycle .bannercycle-items {
	width: 725px !important;
	float: left;
}

.bannercycle .description {
	font-family: arial;
	font-size: 15px;
	color: #c6def9;
	padding-top: 10px;
	line-height: 24px
}

.bannercycle-overlay {
	display: none; /* override this to enable overlay */
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .5);
	z-index: 6; /* Number of images +1 */
}

.node-type-gallery .field-items .field-item {
	float: left;
	margin-bottom: 30px;
	margin-right: 5px;
	margin-left: 15px;
	display: block;
	border: 1px solid #abbbcc;
	padding: 0;
	font-weight: bold;
	font-size: 13px;
	background: #3e699a;
}

.field-item .lightbox-processed {
	margin: 0;
	padding: 0;
	height: 0;
	margin-bottom: -10px;
}

.node-type-gallery .field-items .field-item img {
	margin: 0;
	margin-bottom: -4px;
}

.node-type-gallery .field-items {
	display: block;
	text-align: center;
	padding-top: 20px;
}

.section-node-edit #content-area table {
	color: black;
	background: white;
}

ul.tabs.primary li a {
	color: #234367 !important;
}

#content-body li {
	list-style: url('images/list.jpg') circle;
}

.description {
	color: #eeeeee !important;
}

.learnmore {
	position: absolute;
	display: block;
	right: 10px;
	bottom: 10px;
}

.node-form tbody {
color: black !important;
}

.node-form tbody .description {
color: #444444 !important;
}

#block-admin-display-form {
color: black;
}


#block-admin-display-form a {
color: #444 !important;
}